Subject: Re: [patch 01/10] powerpc: split out CPU specific options into a new Kconfig file

From: Arnd Bergmann <[email-masked]>
Date: Tue, 12 Jun 2007 14:42:52 +0200

On Tuesday 12 June 2007, Paul Mackerras wrote:
> > On Tuesday 12 June 2007, Stephen Rothwell wrote:
> > > =A0 On Tue, 12 Jun 2007 01:28:25 +0200 [email-masked] wrote:
> > > >
> > > > -config VIRT_CPU_ACCOUNTING
> > > > -=A0=A0=A0=A0=A0bool "Deterministic task and CPU time accounting"
> > >=20
> > > I am not sure that this belongs with all the rest.
> >=20
> > It's selected by arch/powerpc/platforms/embedded6xx/Kconfig.
>=20
> Where? =A0I don't see it. =A0VIRT_CPU_ACCOUNTING is a 64-bit only option,
> at least until someone implements it for 32-bit.

Sorry, I was confusing this with CONFIG_CHECK_CACHE_COHERENCY for
some weird reason.

My patch moves the entire CPU selection menu to a new file, without
changing any of the contents. If you like, I can add another
patch that moves VIRT_CPU_ACCOUNTING into the platform support or
the general setup menu.

	Arnd <><